/*! responsive-nav.js 1.0.32 by @viljamis */

.nav-collapse ul {
	margin: 0;
	padding: 0;
	width: 100%;
	display: block;
	list-style: none;
	text-align: right;
}

.nav-collapse li {
	width: 100%;
	display: block;
	text-align: right;
	transition: color 0.9s ease-in-out;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}

.nav-collapse li a:hover {
	color: #666666;
	font-size: 13px;
	font-weight: normal;
	font-family: 'Open Sans', "sans-serif;", 'Open Sans Hebrew', serif;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	transition: color 0.9s ease-in-out;
	padding-bottom: 23px;
}

.js .nav-collapse {
	clip: rect(0 0 0 0);
	max-height: 0;
	position: absolute;
	display: block;
	overflow: hidden;
	zoom: 1;
	text-align: right;
}

.nav-collapse.opened {
	max-height: 9999px;
	text-align: right;
}

.disable-pointer-events {
	pointer-events: none !important;
	text-align: right;
}

.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	text-align: right;
}

@media screen and (min-width: 40em) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
	max-height: none;
	text-align: right;
  }
  .nav-toggle {
	display: none;
	text-align: right;
  }
}
